CRAN Package Check Results for Maintainer ‘Jason Vander Heiden <jason.vanderheiden at gmail.com>’

Last updated on 2024-06-13 04:53:00 CEST.

Package ERROR OK
airr 1 12

Package airr

Current CRAN status: ERROR: 1, OK: 12

Version: 1.5.0
Check: package dependencies
Result: ERROR Package required but not available: ‘readr’ Packages suggested but not available for checking: 'tibble', 'testthat' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc